/********************** Background images **********************/

	#Header {
		background-position: top center;
		background-repeat: no-repeat;
		background-image: url(../images/bg_header.png);
	}
	
	#Footer .widgets_wrapper {
		background-position: top center;
		background-repeat: no-repeat;
		background-image: url(../images/bg_footer.jpg);
	}

/********************* Colors *********************/

/* Reply button */
	#comments .commentlist > li .reply a.comment-reply-link {
		background-color: #C5C9CB;
		color: #fff !important;
	}
		
/* Inputs */
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		background: #F9F9F9;
		color: #8C8C8C;
		border-top: 1px solid #D3D3D3;
		border-left: 1px solid #D3D3D3;
		border-bottom: 1px solid #f2f2f2;
		border-right: 1px solid #f2f2f2;
	}
	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus {
		border: 1px solid #96CCED;
		background: #E9F5FC;
		color: #1477B4;
	}

/* Captions mask */
	.wp-caption .photo .photo_wrapper a i {
		color: #fff;
	}

/* Team */
	.team .links a.link {
		background: #fff;
		color: #565A62 !important;
	}
	.team .links a:hover.link {
		background: #bac4c5;
		color: #F8F8F8 !important;
	}
	
/* Menu */
	#Header .menu > li ul li a:hover, 
	#Header .menu > li ul li.hover > a {
		background: rgba(255,255,255,.2) !important;
	}	
	
	#Header .menu > li ul li a {
		border-color: rgba(255,255,255,.08);
	}
	
/* Blog */
	.post .photo .day {
		color: #fff;
	}
	.post .photo .month {
		color: color: rgba(255, 255, 255, 0.7);;
	}
	
/* Portfolio */
	.Projects_header .categories ul li a {
		color: #636262;
		background: #F8F8F8;
	}
	
/* Latest posts / comments */
	.latest_posts ul.latest_posts_slider li .item, .latest_comments .inside {
		border-color: #f1f1f1;
	}
	
/* Image overlays */
	.article_box .photo i, .wp-caption .photo .photo_wrapper a i, .gallery .gallery-item .gallery-icon i, .da-thumbs li a div span i { 
		color: rgba(255,255,255,.9);
	}

/* Widgets */
	.widget ul.menu li.current_page_item a, .widget ul.menu li a:hover, .widget_meta li a:hover, .widget_categories li a:hover, .widget_archive li a:hover {
		background: rgba(255, 255, 255, 0.85);
	}
	.widget_mfn_menu li a {
		color: #5F5F5F;
	}
	.widgets_wrapper .quick_facts ul li, .widgets_wrapper .widget_calendar td, .widgets_wrapper .widget_calendar th, .widgets_wrapper .Recent_comments ul li,
	.widgets_wrapper .Recent_posts ul li, .widgets_wrapper .widget ul.menu li a, .widgets_wrapper .widget_categories li a, .widgets_wrapper .widget_meta li a { 
		border-color: rgba(255,255,255, 0.10) !important;
	}
	/* Menu hover */
	.widgets_wrapper .widget ul.menu li.current_page_item a, .widgets_wrapper .widget ul.menu li a:hover,
	.widgets_wrapper .widget_categories li a:hover, .widgets_wrapper .widget_meta li a:hover { 
		background: rgba(255, 255, 255, 0.05) !important;
	}

/********************** Responsive **********************/

@media only screen and (max-width: 959px) {
	#Header .responsive-menu-toggle { 
		background:#eff1f2;
		color: #5b6977;
	}
	#Header #menu > ul > li.current-menu-item > a,
	#Header #menu > ul > li.current_page_item > a,
	#Header #menu > ul > li.current-menu-ancestor > a,
	#Header #menu > ul > li.current_page_ancestor > a {
		background: rgba(0,0,0,.1);
	}
}
